chiark / gitweb /
dependency on python-sqlalchemy is no longer versioned
authorPeter Palfrader <peter@palfrader.org>
Sat, 19 Mar 2011 22:28:05 +0000 (23:28 +0100)
committerPeter Palfrader <peter@palfrader.org>
Sat, 19 Mar 2011 22:28:05 +0000 (23:28 +0100)
debian/changelog
debian/control

index 8a181bf..6c9e3ab 100644 (file)
@@ -20,6 +20,7 @@ debian.org (XX) XXstable; urgency=low
     - add libjson-perl
   * ftp-master:
     - add python-simplejson || python (>= 2.6)
+    - dependency on python-sqlalchemy is no longer versioned
 
   [ Bernd Zeimetz ]
   * nm.d.o:
@@ -35,7 +36,7 @@ debian.org (XX) XXstable; urgency=low
   [ Stephen Gran ]
   * Add wheezy chroots to upgrade-porter-chroots
 
- -- Peter Palfrader <weasel@debian.org>  Wed, 16 Feb 2011 10:21:15 +0100
+ -- Peter Palfrader <weasel@debian.org>  Sat, 19 Mar 2011 23:27:13 +0100
 
 debian.org (41.1) stable; urgency=low
 
index 4f4a5f9..a3101c1 100644 (file)
@@ -257,8 +257,7 @@ Depends: edos-distcheck,
        python-psycopg2,
        python-mako,
        python-nose,
-       python-sqlalchemy (>= 0.5),
-       python-sqlalchemy (<< 0.6),
+       python-sqlalchemy,
        quinn-diff,
        r-base-core,
        r-cran-lattice,